{
	"name": "dispatch",
	"version": "0.1.0",
	"type": "module",
	"private": true,
	"packageManager": "pnpm@10.13.1",
	"scripts": {
		"dev": "next dev -p 3001",
		"build": "next build",
		"start": "next start",
		"lint": "next lint --max-warnings 0",
		"check-types": "tsc --noEmit"
	},
	"dependencies": {
		"@eslint/eslintrc": "^3.3.1",
		"@hookform/resolvers": "^5.1.1",
		"@livekit/components-react": "^2.9.14",
		"@livekit/components-styles": "^1.1.6",
		"@livekit/track-processors": "^0.5.8",
		"@next-auth/prisma-adapter": "^1.0.7",
		"@radix-ui/react-icons": "^1.3.2",
		"@repo/db": "workspace:*",
		"@repo/eslint-config": "workspace:*",
		"@repo/shared-components": "workspace:*",
		"@repo/typescript-config": "workspace:*",
		"@tailwindcss/postcss": "^4.1.11",
		"@tanstack/react-query": "^5.83.0",
		"@turf/turf": "^7.2.0",
		"@types/jsonwebtoken": "^9.0.10",
		"@types/leaflet": "^1.9.20",
		"@types/node": "^22.15.34",
		"@types/react": "^19.1.8",
		"@types/react-dom": "^19.1.6",
		"axios": "^1.10.0",
		"clsx": "^2.1.1",
		"daisyui": "^5.0.46",
		"date-fns": "^4.1.0",
		"eslint-config-next": "^15.4.2",
		"geojson": "^0.5.0",
		"i": "^0.3.7",
		"jsonwebtoken": "^9.0.2",
		"leaflet": "^1.9.4",
		"leaflet.polylinemeasure": "^3.0.0",
		"livekit-client": "^2.15.3",
		"livekit-server-sdk": "^2.13.1",
		"lucide-react": "^0.525.0",
		"next": "^15.4.8",
		"next-auth": "^4.24.11",
		"npm": "^11.4.2",
		"postcss": "^8.5.6",
		"react": "^19.1.0",
		"react-dom": "^19.1.0",
		"react-error-boundary": "^6.0.0",
		"react-hook-form": "^7.60.0",
		"react-hot-toast": "^2.5.2",
		"react-leaflet": "^5.0.0",
		"react-select": "^5.10.2",
		"socket.io-client": "^4.8.1",
		"tailwind-merge": "^3.3.1",
		"tailwindcss": "^4.1.11",
		"typescript": "^5.8.3",
		"zod": "^3.25.67",
		"zustand": "^5.0.6",
		"zustand-sync-tabs": "^0.2.2"
	}
}
